package filter;

import java.io.*;

import javax.swing.filechooser.FileFilter;

public class AtfFilter extends FileFilter {
	@Override
	public boolean accept(File file) {
		if (file.isDirectory()) {
			return true;
		}

		String name = file.getName();
		return name.endsWith(".atf");
	}

	@Override
	public String getDescription() {
		return "Data Files (*.atf)";
	}

}
