package filter;

import java.io.*;

import javax.swing.filechooser.FileFilter;

public class JpegFilter extends FileFilter {

	@Override
	public boolean accept(File file) {
		if (file.isDirectory()) {
			return true;
		}

		String name = file.getName();
		return name.endsWith(".jpeg") || name.endsWith(".jpg");
	}

	@Override
	public String getDescription() {
		return "JPG Files (*.jpg)";
	}

}
