package ui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import javax.swing.JButton;

import controller.BambooController;

@SuppressWarnings("serial")
public class LayerPlusButton extends JButton {

	public LayerPlusButton(final BambooController controller) {
		setText("+");
		setFocusable(false);
		addActionListener(new ActionListener() {
			public void actionPerformed(ActionEvent e) {
				controller.increaseLayer();
			}
		});
	}

}
